
/* vertical accordion (left/right navigation) */

/**************************************************************************************
/* update the following classes to change the appearance of the base menu and all 
/* associated sub menus
/*************************************************************************************/

/* this is the class used on the container element of the base menu */
/* html example: <div class="RadPanelbar_DeptAccordionNav"> */
.RadPanelBar_DeptAccordionNav {
	width: 240px;
}

/* this is the class used on the container element for all the menu items in the base menu and sub menus */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadPanelBar_DeptAccordionNav .rpItem {
	display: block;
	white-space: normal;
	margin: 0 20px 8px;
}

/* this is the class used on the container element of the text for all the menu items in the base menu and sub menus */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadPanelBar_DeptAccordionNav .rpText {
	font: normal normal normal 12px/14px Helvetica, Arial, Sans-Serif;
	color: #474747;
}
	.RadPanelBar_DeptAccordionNav a.rpLink:hover .rmText {
		color: #474747;
		text-decoration: underline;
	}

/* this is the class used on the container element for the expanded menu item */
.RadPanelBar_DeptAccordionNav .expanded {}

/* this is the class used on the text elements for the expanded menu item */
.RadPanelBar_DeptAccordionNav .expanded .rpText {}

/* this is the class used on the container element for the selected (clicked) menu item */
.RadPanelBar_DeptAccordionNav .rpSelected {}

/* this is the class used on the text elements for the selected (clicked) menu item */
.RadPanelBar_DeptAccordionNav .rpSelected .rpText {}

/* this is class used on all the links in the base menu and sub menus */
/* html example: <a href="..." class="link">...</a> */
.RadPanelBar_DeptAccordionNav a.rpLink 
{
	color: #474747;
	}

/* this is pseudo class for hover (onmouseover) used on all the links in the base menu and sub menus */
.RadPanelBar_DeptAccordionNav a.rpLink:hover {}

.RadPanelBar_DeptAccordionNav a.rpSelected:hover {} 
.RadPanelBar_DeptAccordionNav a.rpSelected:hover .rpText {}
/* this is the class used on container element of all sub menus */
/* html example: <ul class="group"> */
.RadPanelBar_DeptAccordionNav .rpGroup {}

/* this is the class used on the container element for all the menu items in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav .rpItem */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadPanelBar_DeptAccordionNav .rpGroup .rpItem {
	margin: 0 0 6px;
	padding: 0 0 0 6px;
	background: transparent url(/images/svs2013-nav-bullet.gif) no-repeat 0px 7px scroll;
}
.RadPanelBar_DeptAccordionNav .rpGroup .rpFirst {
	margin-top: 6px;
}

/* this is the class used on the container element of the text for all the menu items in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav .rpText */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadPanelBar_DeptAccordionNav .rpGroup .rpText {
	color: #575757;
	font-weight: normal;
}

/* this is class used on all the links in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav a.rpLink */
/* html example: <a href="..." class="link">...</a> */
.RadPanelBar_DeptAccordionNav .rpGroup a.rpLink {}

/* this is pseudo class for hover (onmouseover) used on all the links in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav a.rpLink:hover */
.RadPanelBar_DeptAccordionNav .rpGroup a.rpLink:hover {}


.RadPanelBar_DeptAccordionNav .rpGroup a:link.rpSelected, .RadPanelBar_DeptAccordionNav .rpGroup a:active.rpSelected, .RadPanelBar_DeptAccordionNav .rpGroup a:visited.rpSelected, .RadPanelBar_DeptAccordionNav .rpGroup a:hover.rpSelected {}

.RadPanelBar_DeptAccordionNav .rpGroup a.rpSelected:hover {}
.RadPanelBar_DeptAccordionNav .rpGroup a.rpSelected:hover .rpText {}
/**************************************************************************************
/* advanced classes
/*************************************************************************************/

/* this is the class used on all first menu items in the base menu and sub menus */
.RadPanelBar_DeptAccordionNav .rpFirst .rpText {}

/* this is the class used on all first menu items in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav .rpFirst */
.RadPanelBar_DeptAccordionNav .rpGroup .rpFirst .rpText {}

/* this is the class used on all last menu items in the base menu and sub menus */
.RadPanelBar_DeptAccordionNav .rpLast .rpText {}

/* this is the class used on all last menu items in the sub menus */
/* this class overrides .RadPanelBar_DeptAccordionNav .rpLast  */
.RadPanelBar_DeptAccordionNav .rpGroup .rpLast .rpText {}

/* these classes allow you to access all elements starting at a particular level */
/* the base menu classes */
.RadPanelBar_DeptAccordionNav {}
.RadPanelBar_DeptAccordionNav .rpItem {}			/* all menu items */
.RadPanelBar_DeptAccordionNav a.rpLink {}			/* all links */
.RadPanelBar_DeptAccordionNav .rpText {}			/* all text */
.RadPanelBar_DeptAccordionNav .rpFirst {}			/* all first menu items */
.RadPanelBar_DeptAccordionNav .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_DeptAccordionNav .rpFirst .rpText {}		/* all first text */
.RadPanelBar_DeptAccordionNav .rpLast {}			/* all last menu items */
.RadPanelBar_DeptAccordionNav .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_DeptAccordionNav .rpLast .rpText {}		/* all last text */
/* first level sub classes */
.RadPanelBar_DeptAccordionNav .rpLevel1 {}
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpItem {}			/* all menu items */
.RadPanelBar_DeptAccordionNav .rpLevel1 a.rpLink {}			/* all links */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpText {}			/* all text */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpFirst {}			/* all first menu items */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpFirst .rpText {}		/* all first text */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpLast {}			/* all last menu items */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_DeptAccordionNav .rpLevel1 .rpLast .rpText {}		/* all last text */
/* second level sub classes */
.RadPanelBar_DeptAccordionNav .rpLevel2 {}
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpItem {}			/* all menu items */
.RadPanelBar_DeptAccordionNav .rpLevel2 a.rpLink {}			/* all links */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpText {}			/* all text */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpFirst {}			/* all first menu items */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpFirst a.rpLink {}	/* all first links */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpFirst .rpText {}		/* all first text */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpLast {}			/* all last menu items */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpLast a.rpLink {}		/* all last links */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpLast .rpText {}		/* all last text */
/* second level sub classes... etc... */
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpItem {}
.RadPanelBar_DeptAccordionNav .rpLevel2 .rpText{}	